.block-content-background-image {
  position: relative;
  padding: 20px 15px;
}
.block-content-background-image picture {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
}
.block-content-background-image picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center top;
  display: block;
}
.block-content-background-image__inner {
  position: relative;
  z-index: 1;
  padding: 30px 20px;
  background-color: var(--darkColor);
  color: #fff;
}
.block-content-background-image__inner .title {
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 40px;
  line-height: 2.5rem;
}
.block-content-background-image__inner a {
  color: var(--highlightColor);
}
@media (min-width: 768px) {
  .block-content-background-image {
    padding: 60px 40px;
  }
  .block-content-background-image picture {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
  }
  .block-content-background-image picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
  }
  .block-content-background-image__inner {
    max-width: 1350px;
    margin: 0 auto;
    padding: 80px 40px;
    background-color: rgba(var(--darkColorRGB), 0.8);
  }
  .block-content-background-image__inner .title {
    font-size: 40px;
    font-size: 2.5rem;
    line-height: 50px;
    line-height: 3.125rem;
    max-width: 1100px;
    margin: 0 auto 60px;
  }
  .block-content-background-image__content {
    max-width: 1100px;
    margin: 0 auto;
  }
}
@media (min-width: 1280px) {
  .block-content-background-image {
    padding: 100px 40px;
  }
  .block-content-background-image__inner .title {
    font-size: 60px;
    font-size: 3.75rem;
    line-height: 70px;
    line-height: 4.375rem;
  }
}
